/* Computer */
.grid_1 { width: 6.5%; } 
.grid_11 { width: 6.5%; }
.grid_2 { width: 20%; } 
.grid_22 { width: 15%; } 
.grid_27 { width: 20%; }
.grid_3 { width: 23.5%; } 
.grid_33 { width: 20%; } 
.grid_34 { width: 23.5%; } 
.grid_4 { width: 32%; } 
.grid_4 { width: 32%; } 
.grid_5 { width: 40.5%; }
.grid_6 { width: 49%; } 
.grid_7 { width: 57.5%; } 
.grid_8 { width: 66%; } 
.grid_9 { width: 74.5%; }
.grid_99 { width: 74.5%; }  
.grid_10 { width: 83%; } 
.grid_11 { width: 91.5%; } 
.grid_12 { width: 100%; } 
.grid_123 { width: 100%; }

.grid_1,.grid_2,.grid_3,.grid_4,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,
.grid_11,
.grid_12 {	margin: 20px 0 0 20px;	float: left;	display: block;}
.grid_125 {	margin: 0;	float: left;	display: block;  width: 100%;}
.grid_11,
.grid_122 {	margin: 0 0 0 40px;	padding: 0 0 0 40px;	float: left;	display: block;}
.grid_123 {	 margin: 0 0 0 50px;	float: left;	display: block;}
.grid_91 {	margin: 15px 0 0 20px;	float: left;	display: block; width: 74.5%;}
.grid_2 {	margin: 30px 25px 40px 25px; }
.grid_5 {margin: 10px 30px 10px 25px; float:left ;}

.grid_99 {	margin: 0 0 0 0;	float: right;	display: block;}
.grid_27 {	margin: 0;	float: left;	display: block;}

.grid_33 {	margin: 0 0 0 0;	float: left;	display: block;}
.grid_34 {	margin: 30px 0 0 10px;	float: left;	display: block;}
/* margin: 20px 20px 20px 0; padding: 0 50px 0 50px;*/
.alpha			{margin-left:0;}
.omega			{margin-right:0;}
.gallery-list 	{margin:0 0 0 0; padding:0;}
/* .gallery-list 	{margin:0 25px 0 0; padding:0;}
a.serv_block {	margin: 0px 60px 0px 60px;}
position:absolute;center
*/
.foot_block_intouch li p, .foot_block_intouch a {padding: 0;}

.foot_block_intouch li p, .foot_block_intouch a {padding: 0 0 0 34px;}
.container{	width: 1000px;	max-width: 1000px;	margin: auto;}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{position:relative;z-index:99;clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
* html .clearfix,*:first-child+html .clearfix{zoom:1}

/* gallery-*/
#slider {	width:600px; 	height:350px;
				
				/*IE bugfix*/
				padding:0;
				margin:0;
			}
			
			#slider li { list-style:none; }			
			#page {
				width:600px;
				margin:15px auto;
			}
ul.gallery_bo {margin-left:0; padding-left:0;}

.contact_form_2 {margin: 30px 0 0 10px;}
#blok1,#blok2 {padding:15px 0 0 10px;}
#blok1 {margin:0 0 0 15px;}
#blok3 {margin:0 0 0 0;}	

@media only screen and (min-width: 767px) and (max-width: 1023px) {		
	.padding_slide1 {padding:150px 0 30px;}
	.effects_1 {top:-73px;}
	#slide1 h1 {font-size:60px;}
	#slide1 h2 {font-size:24px;line-height:28px;}
	.filtr_bg {margin-bottom:100px;}	
	.gallery-list {margin-left:117px;}	
	#slide5 .effect_2 {display:none;}	
	#slide5 span {font-size:55px;line-height:45px;}	
	.flexslider {min-height:545px;}	
	.padding_slide7 {padding:100px 0 70px;}
	#slide7 span {font-size:47px;line-height:50px;}	
	#slide77 span {font-size:47px;line-height:50px;}
	#slide8 h1 { width:700px; margin-left:-15px;}
	.padding_slide9 {padding:70px 0 40px;}
	#slide9 p {font-size:40px;line-height:40px;}	
	#slide11 .container {margin-top:0px;}
	.contact_form input[type="text"], .contact_form textarea {width:132px;}
	.contact_form textarea {width:506px;}
	.contact_form input[name="name"] {margin-left:0px;}
/* _____________ menu ______________ */

/* ____________ //menu _____________ */
	
	.container { width: 724px; }
	.container .alpha        { margin-left: 0; margin-right: 5px; }
	.container .omega        { margin-right: 0; }
	.container .respond_pad {padding-right:20px;}
	
	.grid_3			{ width: 166px; }
	.grid_33			{ width: 166px; }
	.grid_34			{ width: 166px; }
	.grid_4			{ width: 228px; }
	.grid_5      		{ width: 290px; }
	.grid_6      		{ width: 352px; }
	.grid_7   		{ width: 414px; }
	.grid_8   		{ width: 475px; }
	.grid_9			{ width: 538px; }
	.grid_91			{ width: 538px; }
	.grid_99			{ width: 538px; }
	.grid_12		{ width: 724px; }
	.grid_122		{ width: 724px; }
	.grid_123		{ width: 724px; }
}
/* _____________ //media width: 1023px ______________ */
/* _____________ media width: 766px _________# h1 {font-size:44px;line-height:86px;}_____ */
@media only screen and (max-width: 766px) {
	.menu {height:116px;}	
	#logo img {width:110px;}	
	
	h1 {font-size:44px;line-height:66px;text-align:left;margin-left: 20px; }
	h2 {font-size:14px;text-align:center; margin-left: -70px;}	
	img.about_img {float:none;margin:0 0 10px 0;}
	.navigation li span {display:none;}
	.grid_27{	width:220px; margin: 10px 0 0 55px;	}
}

/* _____________ media width: width: 480px 766px ______________ */

@media only screen and (min-width: 480px) and (max-width: 766px) {
	.menu {height:116px;}	
	#logo {text-align:center;}
/* _________________ FORM ________________ 
.tzSelect .selectBox {width:275px;}
*/
	.order_block {padding:20px;}	
	.tzSelect {min-width:70%;margin-bottom:15px;}
	.tzSelect .selectBox {width:375px;}
	.tzSelect .dropDown {right:2px;}
	#datepicker, #datepicker2 {		width:360px;		margin-right:0;		margin-left:0;		}
	#datepicker2 {margin-left:0px;margin-bottom:22px;}
	.order_block .email_form {width:360px; margin-left:0px;}
	.order_block .form_btn {margin:22px 0 0;}
/*	float:right; */
		
/* ________________ //FORM _______________ */
	
	.padding_slide1 {padding:155px 0 30px;}
	#slide1 h1 {font-size:34px;line-height:38px;padding-bottom:10px;}
	#slide1 h2 {font-size:16px;line-height:20px;}
	.filtr_bg {margin-bottom:50px;}	
	.gallery-list {margin-left:91px;}	
	.padding_slide5 {padding:40px 0;}
	#slide5 p {font-size:26px;line-height:28px;}	
	.flexslider {min-height:337px;}	
	.padding_slide7 {padding:100px 0 70px;}
	#slide7 span {font-size:30px;line-height:40px;}
    #slide77 span {font-size:30px;line-height:40px;}	
	#slide8 h1 { width:395px; margin-left:5px;}	
	.padding_slide9 {padding:70px 0 40px;}
	#slide9 p {font-size:24px;line-height:28px;}	
	.contact_form input[type="text"] {width:92px;}
	.contact_form textarea {width:386px;}

/* _____________ menu _____text-align: justify;_________ */
	#nav {margin:0; }
	ul.navigation {float:none;margin:8px 0 0 0;}
	.navigation li {margin-left:30px;}
/* ____________ //menu _____________ */	

	.container { width: 440px; }
	#slider {	width:440px; 	height:250px;}
	.grid_1,.grid_2,.grid_22,.grid_3,.grid_34,.grid_4,.grid_5,
	.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_122,.grid_123,.grid_91,
	.grid_12 {width:440px;margin: 20px 0 0 10px;}
	.grid_99 {width:440px;margin: 20px 0 0 10px;}
	.grid_27{width:220px; margin: 10px 0 0 105px;	}
	.grid_33 {width:440px;margin: 0px 0 0 10px;}
	.fright{float:none; padding-left:45px;}
	.fleft{float:none;}	
	
}
/* _____________ media width: 480px 766px ______________ */

/* _____________ media width: 480px  ____________ __ */
@media screen and (max-width : 479px) {	
	.menu {
        height: 120px;
		width:360px;
    }
	#logo {
		text-align:center;
		    margin-left: 45px;
			}
	h1 {font-size:34px;line-height:46px;text-align:left;margin-left: -12px;}
	h2 {font-size:14px;text-align:center; margin-left: -60px;}
	ul.gallery_bo {margin-left:0px; padding-left:0; }


/* _________________ FORM __________height:400px;______ */
	.order_block {padding:10px;margin-left: -30px;}	
	.order_block form {width:300px;}
	.tzSelect {min-width:82%;margin-bottom:15px;}
	.tzSelect .selectBox {width:274px;margin-left:0;padding-left: 0px; font-size: 12px; font-family: 'Times New Roman', sans-serif;}
	.tzSelect .dropDown {right:2px;}
	#datepicker, #datepicker2 {width:250px; margin-right:0;margin-left:0;margin-bottom:15px;}
	.order_block .email_form {width:250px;margin-left:0;}
	.order_block .form_btn {margin:22px 2px 0 0;}
	.order_block label {line-height:25px;}	
	
/* ________________ //FORM _____________padding-bottom:10px;__ */

	.padding_slide1 {padding:155px 0 30px 30px;}
	.effects_1 {display:none;}
	#slide1 h1 {font-size:27px;line-height:30px;text-align:center;}
	#slide1 h2 {font-size:16px;line-height:20px;}
	#slide1 p {margin: 0px 0 19px 0;}
	.filtr_bg {margin-bottom:50px;}	
	.padding_slide3 {padding:45px 0 30px;}	
	.gallery-list {margin-left:33px;}	
	.flexslider {min-height:278px;}	
	.padding_slide5 {padding:40px 0;}
	
	#slide2 h1 {font-size:37px;line-height:30px;text-align:left;margin-left: 70px;}
	
	#slide4 h1 {font-size:37px;line-height:40px;text-align:left;margin-left: 40px;}
	#slide4 h2 {font-size:16px;line-height:22px;text-align:center;}
	
	#slide6 h1 {font-size:37px;line-height:40px;text-align:left;margin-left: 60px;}
	
	#slide10 h1 {font-size:37px;line-height:40px;text-align:left;margin-left: 25px;}
	#slide5 p {font-size:26px;line-height:28px;}	
	.padding_slide7 {padding:100px 0 70px;}
	#slide7 span {font-size:22px;line-height:24px;}
	#slide77 span {font-size:22px;line-height:24px;}	
	#slide8 h1 { width:315px; margin-left:25px;
				font-size:27px;line-height:27px;}
	
	.padding_slide9 {padding:70px 0 40px;}
	#slide9 p {font-size:22px;line-height:24px;}
	#slide9 {padding:40px 0 20px;}	
	.contact_form input[type="text"], .contact_form textarea {width:269px;margin-left:0;}

/* _____________ menu ______________ */
	#nav {margin: 0 ; }
	.fright{float:none; padding-left:25px;}
	ul.navigation {padding:0;margin:8px 0 0 0;}
	.navigation li {margin-left:10px;}
	ul.navigation a li {margin-left:10px;}
/*	.navigation li:first-child {margin-left:0;}
 ____________ //menu _____________ */	
	.container {
		width: 320px;
		margin: 0 5px;
		}
	.contg { width: 220px; }
	#slider {	width:300px; 	height:180px;}
	.grid_1,.grid_2,.grid_3,.grid_34,.grid_4,.grid_5,
	.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_123,.grid_91 {	width:320px; margin: 10px 0 0 5px;	}
	.grid_99{	width:320px; margin: 10px 0 0 5px;	}
	.grid_27{	width:220px; margin: 10px 0 0 55px;	}
	.grid_33,.grid_12{	width:320px; margin: 0px 0 0 5px;	}
	.grid_122  {	width:280px; margin: 10px 0 0 30px;	}
	.fleft{float:none;}
}